### Method

# Handy ViewSwitcherBar get_stack

since: 1.0

#### Declaration [src]

    GtkStack*
    hdy_view_switcher_bar_get_stack (
      HdyViewSwitcherBar* self
    )

#### Description [src]

Get the `GtkStack` being controlled by the `HdyViewSwitcher`.

Available since: 1.0

Gets property | `Handy.ViewSwitcherBar:stack`

#### Return value

Type: `GtkStack`

The stack.

The returned data is owned by the instance.
The return value can be `NULL`.